$(function () {
    $('#user-timeline-form').submit(function () {
        $('#user-timeline').load('/Home/UserTimelineFragment?username=' + $('#username-input').attr('value'));
        return false;
    });
});